#cssmenu .menu-menu-container, #cssmenu .menu-menu-container ul, #cssmenu .menu-menu-container ul li, #cssmenu .menu-menu-container ul li a, #cssmenu .menu-menu-container #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu .menu-menu-container:after, #cssmenu .menu-menu-container > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu .menu-menu-container #menu-button {
	display: none;
}
#cssmenu .menu-menu-container {
	z-index: 999;
	font-weight:700;
	font-family: 'Josefin Sans', sans-serif;
}
#cssmenu .menu-menu-container.align-right > ul > li {
	float: right;
}
#cssmenu .menu-menu-container > ul > li {
	float: left;
	margin-right: 0px;
}
#cssmenu .menu-menu-container > ul > li:last-child {
	background: none
}
#cssmenu .menu-menu-container.align-center > ul {
	float: none;
	text-align: center;
}
#cssmenu .menu-menu-container.align-center > ul > li {
	float: none;
}
#cssmenu .menu-menu-container.align-center ul ul {
	text-align: left;
}
#cssmenu .menu-menu-container > ul > li > a {
	padding: 18px 9px;
	text-decoration: none;
	font-size: 16px;
	line-height:25px;
	color: #fff;
	text-transform: uppercase;
	margin-right: 0px;
}
#cssmenu .menu-menu-container > ul > li:last-child a {
	margin-right: 0px;
}
#cssmenu .menu-menu-container > ul > li > a:hover, #cssmenu .menu-menu-container > ul > li.current_page_item > a, #cssmenu .menu-menu-container > ul > li.current-page-ancestor a, #cssmenu .menu-menu-container > ul > li.current-menu-ancestor > a {
	color: #fff;
	background:#cd0202;
}
#cssmenu .menu-menu-container > ul > li.current-page-ancestor ul li a {
	color: #fff;
	background: #222222;
}
#cssmenu .menu-menu-container > ul > li.has-sub > a {
	padding-right: 45px;
}
#cssmenu .menu-menu-container > ul > li.has-sub > a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-top-color: #d3eced;
	right: 17px;
	top: 22px;
}
#cssmenu .menu-menu-container > ul > li.has-sub.current_page_item > a::after, #cssmenu .menu-menu-container > ul > li.has-sub:hover > a {
	border-top-color: #ffffff;
}
#cssmenu .menu-menu-container ul ul {
	position: absolute;
	left: -9999px;
	top: 0px;
	padding-top: 0px;
	font-size: 13px;
	opacity: 0;
	-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
	-moz-transition: top 0.2s ease, opacity 0.2s ease-in;
	-ms-transition: top 0.2s ease, opacity 0.2s ease-in;
	-o-transition: top 0.2s ease, opacity 0.2s ease-in;
	transition: top 0.2s ease, opacity 0.2s ease-in;
	background: #ffcc33;
	text-align:left
}
#cssmenu .menu-menu-container.align-right ul ul {
	text-align: right;
}
#cssmenu .menu-menu-container > ul > li > ul::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-bottom-color: #fff;
	top: 0px;
	left: 20px;
}
#cssmenu .menu-menu-container.align-right > ul > li > ul::after {
	left: auto;
	right: 20px;
}
#cssmenu .menu-menu-container > ul > li > ul::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-bottom-color: #040404;
	top: -13px;
	left: 20px;
}
#cssmenu .menu-menu-container ul ul ul::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-right-color: #040404;
	top: 15px;
	left: -14px;
}
#cssmenu .menu-menu-container.align-right ul ul ul::after {
	border-right-color: transparent;
	border-left-color: #ffffff;
	left: auto;
	right: -4px;
}
#cssmenu .menu-menu-container > ul > li > ul {
	top: 100px;
}
#cssmenu .menu-menu-container > ul > li:hover > ul {
	top: 60px;
	left: 0;
	opacity: 1;
	z-index: 99999
}
#cssmenu .menu-menu-container.align-right > ul > li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu .menu-menu-container ul ul ul {
	padding-top: 0;
	padding-left: 0px;
}
#cssmenu .menu-menu-container.align-right ul ul ul {
	padding-right: 6px;
}
#cssmenu .menu-menu-container ul ul > li:hover > ul {
	left: 238px;
	top: 0px;
	opacity: 1
}
#cssmenu .menu-menu-container.align-right ul ul > li:hover > ul {
	left: auto;
	right: 100%;
	opacity: 1;
}
#cssmenu .menu-menu-container ul ul li a {
	text-decoration: none;
	padding: 10px 15px;
	min-width: 235px;
	color: #040404;
	font-size: 16px;
	line-height: 25px;
}
#cssmenu .menu-menu-container ul ul li:hover > a, #cssmenu .menu-menu-container ul ul li.current_page_item > a, #cssmenu .menu-menu-container > ul > li.current-page-ancestor ul li.current_page_item a, #cssmenu .menu-menu-container > ul > li.current-page-ancestor ul li:hover a {
	background: #015401;
	color: #fff;
}
/*#cssmenu .menu-menu-container ul ul li:first-child > a {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#cssmenu .menu-menu-container ul ul li:last-child > a {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}*/
#cssmenu .menu-menu-container > ul > li > ul::after {
	position: absolute;
	display: block;
}
#cssmenu .menu-menu-container ul ul li.has-sub > a::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left-color: #000;
	right: 17px;
	top: 14px;
}
#cssmenu .menu-menu-container.align-right ul ul li.has-sub > a::after {
	border-left-color: transparent;
	border-right-color: #000;
	right: auto;
	left: 17px;
}
#cssmenu .menu-menu-container ul ul li.has-sub.current_page_item > a::after, #cssmenu .menu-menu-container ul ul li.has-sub:hover > a::after {
	border-left-color: #000;
}
#cssmenu .menu-menu-container.align-right ul ul li.has-sub.current_page_item > a::after, #cssmenu .menu-menu-container.align-right ul ul li.has-sub:hover > a::after {
	border-right-color: #333333;
	border-left-color: transparent;
}
 @media all and (max-width: 1200px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1200px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1200px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1200px), only screen and (min-resolution: 192dpi) and (max-width: 1200px), only screen and (min-resolution: 2dppx) and (max-width: 1200px) {
#cssmenu .menu-menu-container {
 width: 100%;
 text-align: left;
}
#cssmenu .menu-menu-container > ul {
 display: none;
}
#cssmenu .menu-menu-container > ul.open {
 display: block;
 border-top: 1px solid rgba(0, 0, 0, 0.1);
}
#cssmenu .menu-menu-container.align-right > ul {
 float: none;
}
#cssmenu .menu-menu-container.align-center > ul {
 text-align: left;
}
#cssmenu .menu-menu-container > ul > li, #cssmenu .menu-menu-container.align-right > ul > li {
 float: none;
 display: block;
 background: none
}
#cssmenu .menu-menu-container > ul > li > a {
 padding: 10px 15px !important;
 border-right: 0;
 margin-right: 0px !important;
 font-size: 16px;
 line-height: 25px;
/* background: #087cb2;*/
 color: #fff;
}
#cssmenu .menu-menu-container > ul > li:hover > a, #cssmenu .menu-menu-container > ul > li.current_page_item > a {
 color: #fff;
 background: #cd0202;
 border-radius: 0px;
 border-bottom:none
}
#cssmenu .menu-menu-container ul ul li a:before {
 font-family: 'FontAwesome';
 content: '\f054';
 margin: 0 7px 0 -10px;
 font-size: 10px;
}
#cssmenu .menu-menu-container #menu-button {
 display: block;
 text-decoration: none;
 font-size: 20px;
 padding:17px 15px;
 text-transform: uppercase;
 cursor: pointer;
 color: #fff;
 font-weight:700
}
#cssmenu .menu-menu-container #menu-button:after {
 font-family: 'FontAwesome';
 content: '\f0c9';
 margin: -2px -3px 0px 0px;
 font-size: 24px;
 float: right
}
#cssmenu .menu-menu-container ul ul, #cssmenu .menu-menu-container ul li:hover > ul, #cssmenu .menu-menu-container > ul > li > ul, #cssmenu .menu-menu-container ul ul ul, #cssmenu .menu-menu-container ul ul li:hover > ul, #cssmenu .menu-menu-container.align-right ul ul, #cssmenu .menu-menu-container.align-right ul li:hover > ul, #cssmenu .menu-menu-container.align-right > ul > li > ul, #cssmenu .menu-menu-container.align-right ul ul ul, #cssmenu .menu-menu-container.align-right ul ul li:hover > ul {
 left: 0;
 right: auto;
 top: auto;
 opacity: 1;
 width: 100%;
 padding: 0;
 position: relative;
 text-align: left;
}
#cssmenu .menu-menu-container ul ul {
 border: none
}
#cssmenu .menu-menu-container ul ul li {
 width: 100%;
}
#cssmenu .menu-menu-container ul ul li a {
 width: 100%;
 box-shadow: none;
 padding-left: 35px;
 color:#fff;
 background:#040404
}
#cssmenu .menu-menu-container ul ul li:hover > a {
 background: #015401;
}
#cssmenu .menu-menu-container ul ul ul li a {
 padding-left: 50px;
}
#cssmenu .menu-menu-container ul ul li:first-child > a, #cssmenu .menu-menu-container ul ul li:last-child > a {
 border-radius: 0;
}
#cssmenu .menu-menu-container > ul > li.has-sub > a::after, #cssmenu .menu-menu-container ul ul li.has-sub > a::after, #cssmenu .menu-menu-container > ul > li > ul::after, #cssmenu .menu-menu-container > ul > li > ul > li> ul::after {
 display: none;
}
}
